rs6k.h File Reference
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/make.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_ARCH_RS6000 MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_ARCH_RS6000_NAME "RS/6000"
#define | MSGPACK_ARCH_PWR MSGPACK_ARCH_RS6000
#define | MSGPACK_ARCH_PWR_NAME MSGPACK_ARCH_RS6000_NAME

## Macro Definition Documentation

## MSGPACK_ARCH_PWR

#define MSGPACK_ARCH_PWR MSGPACK_ARCH_RS6000

## MSGPACK_ARCH_PWR_NAME

#define MSGPACK_ARCH_PWR_NAME MSGPACK_ARCH_RS6000_NAME

## MSGPACK_ARCH_RS6000

#define MSGPACK_ARCH_RS6000 MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_ARCH_RS6000_NAME

#define MSGPACK_ARCH_RS6000_NAME "RS/6000"